[![Build Status](https://travis-ci.org/fandoghpaas/fandogh-website.svg?branch=master)](https://travis-ci.org/fandoghpaas/fandogh-website)

# fandogh

> fandogh cloud landing.

## Build Setup 

``` bash
# install dependencies
$ npm install # Or yarn install

# serve with hot reload at localhost:3000
$ npm run dev

# build for production and launch server
$ npm start
```
